• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
rapyd library 0.9.8 released

#1
[eluser]Felice Ostuni[/eluser]
Hi,

rapyd 0.9.8 (for CI 1.5.4) is ready

changelog
http://www.rapyd.com/rapyd_guide/changelog.html


Many thanks to all for suggestions, help and contributions
We are now on a new host, with a new website, new trac/svn environment
http://www.rapyd.com

Thanks to Thierry for a lot of new stuffs and improvements.
Also to heretique for suggestions about dataobject & ci models (they will be implemented in the next release)

I've plan to rebuild all to be more in standard with CI and give the ability to extend rapyd components too, so after the 1.0 I hope that all can be more elegant and simple.


Bye
Felix

#2
[eluser]kechik3000[/eluser]
I find rapyd to be a very helpful lib in CI.
But it seems I'm having problem installing CI 1.5.4 + rapyd 0.9.8 package.
One more thing is, why is the Application folder outside of the System folder?

My error is
Code:
Warning: require(application/config/config.php) [function.require]: failed to open stream: No such file or directory in C:\www\test\system\codeigniter\Common.php on line 112

Fatal error: require() [function.require]: Failed opening required 'application/config/config.php' (include_path='/path/to/library') in C:\www\test\system\codeigniter\Common.php on line 112

Btw, my root folder is test.
Edit: I tried moving the Application inside the System folder and it works. But there's something wrong when I tried to call
Code:
$data["rapyd_head"] = $this->rapyd->get_head();
It echo something else than what it suppose to.
Many thanx if you can help me

#3
[eluser]Felice Ostuni[/eluser]
http://www.rapyd.com/forum/viewtopic.php?pid=1111#p1111


Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2021 MyBB Group.